
From: James Nelson <james4765@gmail.com>

After contacting Moxa, I found out that they no longer maintain the
in-kernel driver, and instead maintain an updated driver as an external
patch.

This patch updates the documentation to reflect this.

Signed-off-by: James Nelson <james4765@gmail.com>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/Documentation/moxa-smartio |   10 ++++++++++
 1 files changed, 10 insertions(+)

diff -puN Documentation/moxa-smartio~moxa-update-status-of-moxa-smartio-driver Documentation/moxa-smartio
--- 25/Documentation/moxa-smartio~moxa-update-status-of-moxa-smartio-driver	Mon Dec 13 14:23:32 2004
+++ 25-akpm/Documentation/moxa-smartio	Mon Dec 13 14:23:32 2004
@@ -1,3 +1,13 @@
+***NOTE*** - The driver included in the kernel is not maintained by Moxa.  They
+have a version 1.8 driver available from:
+
+http://www.moxa.com
+
+that works with 2.6 kernels.  Currently, Moxa has no plans to have their updated
+driver merged into the kernel.
+
+James Nelson <james4765@gmail.com> - 12-12-2004
+
 =============================================================================
 
 	MOXA Smartio Family Device Driver Ver 1.1 Installation Guide
_
